body {	margin-left: 0px;
		margin-top: 0px;
}

A.Category {	COLOR: #336699;
				text-decoration: none
}

A.Category:hover {	COLOR: #4477dd;
					text-decoration: none
}

A.Section {	COLOR: #000000;
				text-decoration: none
}

A.Section:hover {	COLOR: #FF0000;
					text-decoration: underline
}

td {font-family: Arial; font-size: 12px;}

.SectionTd {padding-left : 8px;}

input {
	border: 1px solid #999999;
	font-family: Arial; 
	font-size: 12px;
}

textarea {
	border: 1px solid #999999;
	font-family: Arial; 
	font-size: 12px;
}
